Bug 260661 - net/hping: Deprecate and set expiration date to 2022-03-31
Summary: net/hping: Deprecate and set expiration date to 2022-03-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL: http://hping.org/download.php
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-24 09:11 UTC by Daniel Engberg
Modified: 2022-01-18 23:01 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ecu)


Attachments
Patch for hping (409 bytes, patch)
2021-12-24 09:11 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-12-24 09:11:31 UTC
Created attachment 230368 [details]
Patch for hping

Deprecated upstream, users should move to net/hping3 instead
Comment 1 commit-hook freebsd_committer 2022-01-18 22:58:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1276b757c2965e87d74ebecc5ec3924b343389b8

commit 1276b757c2965e87d74ebecc5ec3924b343389b8
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-01-18 22:30:01 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-01-18 22:30:52 +0000

    net/hping: Deprecate and set expiration date to 2022-03-31

    Deprecated upstream, users should move to net/hping3 instead

    PR:             260661
    Approved by:    ecu@200ok.org (maintainer timeout, 3+ weeks)

 net/hping/Makefile | 3 +++
 1 file changed, 3 insertions(+)